Subject: REND386

From: [email-masked] (Joseph D. Gradecki)
Date: Mon, 12 Oct 92 16:26:11 -0600

I have a third question for you guys:

  Is the switched stereoscopic view simply a view of the scene for each eye?
Meaning that operations from monoscopic should work the same for stereoscopic?

  This relates to the distance problem in the previous question.  When I am
in monoscopic mode, i have a an eye position at 2250,100,
                                                2000,1000,-700.  If I
and a glove at 2250,800,-300.  If I press Y, I rotate the glove 90 degrees
to the right and pan the eye position 90 degrees to the right.  Just a simple
turning of the users body.  This work perfect in monoscopic, the glove is
in the exact same position as it was before the turn.  

  In stereoscopic mode, the panning of the head is beyond 90 degrees and I 
am looking somewhere around 120-150 degrees and the glove is no longer
to the right of the eye a bit but is to the left of the eye by a wide 
margin.

  Any solutions>

joe